File: changelog

package info (click to toggle)
embassy-domalign 0.1.660-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 2,500 kB
  • sloc: sh: 11,084; ansic: 1,737; makefile: 85
file content (133 lines) | stat: -rw-r--r-- 4,982 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
embassy-domalign (0.1.660-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 10:15:21 +0200

embassy-domalign (0.1.660-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Fix Build-Depends: libgd2-xpm-dev -> libgd-dev
    Closes: #880768
  * Lintian-override to accept RPATH definition

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 15:24:46 +0100

embassy-domalign (0.1.660-1) unstable; urgency=medium

  * New upstream version (its actually no new code but only the version
    number has changed)
  * debhelper 10
  * cme fix dpkg-control
  * d/watch: version=4
  * Build-Depends: default-libmysqlclient-dev
    Closes: #845836
  * hardening=+all
  * delete unused lintian-override

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 13:46:19 +0100

embassy-domalign (0.1.650-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - Bumped versioned depends from emboss-lib
     - anonscm in VCS fields

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2013 09:51:35 +0200

embassy-domalign (0.1.0+20110714-1) unstable; urgency=low

  * New upstream version (upstream has applied quilt patch)
    Closes: #661426
  * debian/control: 
     - Standards-Version: 3.9.3 (no changes needed)
     - Adapted versioned (build-)depends to latest emboss version
  * debian/rules: short dh
  * debhelper 9 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/copyright: DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2012 10:17:55 +0200

embassy-domalign (0.1.0+20100721-3) unstable; urgency=low

  * Set RPATH with “-Wl,--rpath” as GCC 4.6 does not accept “-R” anymore.
    (debian/rules) Closes: #625189, LP: #771115.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * Updated debian/embassy-domsearch.lintian-overrides for lintian 2.5.
  * debian/copyright validated with config-edit.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 May 2011 11:13:56 +0900

embassy-domalign (0.1.0+20100721-2) unstable; urgency=low

  * Built on emboss-lib 6.3.1-6, pre-emptively depending on versions
    lower than 6.3.2, because backwards compatibility is sometimes
    broken (debian/control, debian/rules).
  * Set an RPATH to /usr/lib/emboss/lib for using EMBOSS private
    libraries (debian/rules, debian/embassy-domalign.lintian-overrides).
  * Use quilt since simple-patchsys is deprecated (debian/control,
    debian/rules, debian/patches/series).
  * Refreshed debian/copyright to test the latest DEP-5 format.

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Sep 2010 20:05:29 +0900

embassy-domalign (0.1.0+20100721-1) unstable; urgency=low

   * New upstream release in which the version number was unchanged.
   * Build-Depends on emboss 6.3.1 (debian/control, debian/rules,
     closes: #591116).
   * Build-Depends on libmysqlclient-dev and libpq-dev until emboss is fixed.
   * Pass -Wl,--as-needed to avoid unneeded binary dependencies (debian/rules).
   * Incremented Standards-Version to reflect conformance with Policy 3.9.1
     (debian/control, no changes needed).
   * Patched src/Makefile.am to use Debian's libexpat, using CDBS
     (debian/patches/enable-esystemlibs.patch, debian/rules, debian/control).

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Aug 2010 19:45:22 +0900

embassy-domalign (0.1.0+20100115-1) unstable; urgency=low

  * New upstream release in which the version number was unchanged.
  * debian/control:
    - Build against EMBOSS 6.2 (Closes: #587113).
    - Checked conformance with Policy 3.8.4 (no changes needed).
  * debian/*manpages* refreshed.
 -- Charles Plessy <plessy@debian.org>  Sat, 26 Jun 2010 18:51:56 +0900

embassy-domalign (0.1.0+20090715-1) unstable; urgency=low

  * New upstream release in which the version number was unchanged.
  * debian/control:
    - Build against EMBOSS 6.1
    - Checked conformance with Policy 3.8.2 (no changes needed).
  * debian/watch: mangle Debian version to ignore the timestamp.
  * Refreshed and experimeted on debian/copyright.
  * debian/*manpages* refreshed and moved to section 1e.

 -- Charles Plessy <plessy@debian.org>  Sat, 18 Jul 2009 23:33:19 +0900

embassy-domalign (0.1.0+20080715-1) unstable; urgency=low

  * New upstream release in which the version number was unchanged.
  * debian/control:
    - Updated my email address.
    - Build against EMBOSS 6.
    - Using debhelper 7.
    - Checked conformance with Policy 3.8.1 (no changes needed).
    - Corrected DM-Upload-Allowed.

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Apr 2009 10:12:59 +0900

embassy-domalign (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Wed, 26 Sep 2007 09:45:52 +0900